
.custom-btn {
	background: #2f3e82;
	color: #ffffff;
	font-size: 15px;
	padding: 3px 14px;
	line-height: 30px;
	font-weight: 500;
	display: inline-block;
	text-transform: capitalize;
	margin-bottom: 0;
	border:none;
}

.custom-btn:hover {
	background: #2f3e82;
}

.logo {
	height: 60px;
}

.logo img {
	height: 100%;
}

.footer-logo {
	width: 200px;
	overflow: hidden;
	float: right;
}

.footer-logo img {
	height: 100%;
	width: 100%;
	object-fit: contain;
}

.shop_wrapper.grid_4 .action_links ul li.add_to_cart a {
	width: 145px;
}

.newsletter_area {
	background-color: white;
}

.newsletter_text h3,
.newsletter_text p {
	color: #3A3A3A;
}

.mailchimp-success {
	color: grey;
}

.mailchimp-error {
	color: grey;
}

#mc-form input {
	border: 1px solid #E1E1E1;
}

.map-area iframe {
	height: 350px;
	width: 100%;
}

.banner_thumb {
	height: 250px;
	position: relative;
}

.banner_thumb h3 {
	color: white;
	font-size: 16px;
	position: absolute;
	bottom: 0;
	left: 10px;
	background-color: #2f3e82;
	padding: 10px 20px;
	border-radius: 4px;
	text-transform: uppercase;
	font-weight: 500;
}

.owl-carousel .owl-item img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.banner_thumb a img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.product_thumb {
	height: 250px;
}

.product_thumb img {
	height: 100%;
	object-fit: cover;
}

.shopping_cart_area .product_thumb {
	height: auto;
}

.page-item.active .page-link {
	background-color: #2f3e82;
	border-color: #2f3e82;
}

.page-link {
	color: #2f3e82;
}

.page-link:hover {
	color: grey;
}

.page-link:focus {
	box-shadow: 0 0 0 .2rem rgba(200,200,200,.7);
}

#stock {
	padding: 7px;
	color: white;
	border-radius: 4px;
	float: right;
	font-size: 14px;
}

.in-stock {
	background-color: #45B945;
}

.no-stock {
	background-color: #FD5454;
}

.error_form p {
	margin-bottom: 0;
}

.error_form h2 {
	font-size: 20px;
	text-transform: initial;
	margin-bottom: 0;
}

.newsletter_area {
	border-top: 1px solid #F1F1F1
}

.table_desc .cart_page table tbody tr td.product_thumb a img {
	width: initial;
	height: 50px;
}

.cart_img {
	width: 50px;
	height: 50px;
}

.cart_img img {
	height: 100%;
	width: 100%;
	object-fit: contain;
}

.mini_cart_wrapper > a {
	width: 175px;
}

.cart_remove a i,
.product_remove a i {
	pointer-events: none;
}

.empty-cart {
	padding-bottom: 15px;
}

.empty-cart i {
	font-size: 24px;
	color: #A7A7A7;
}

.empty-cart p {
	color: #A7A7A7;
}

.coupon_code {
	border: none;
}

.wsp {
	position: fixed;
	right: 10px;
	bottom: 15px;
	z-index: 999;
	height: 60px;
	width: 60px;
	opacity: .8;
	transition: ease-in-out .2s;
}

.wsp:hover {
	opacity: 1;
}

.mercadopago-button {
	background: #2f3e82 !important;
}

.product-details-tab .owl-carousel .owl-item {
	height: 75px;
}

.product-details-tab .single-zoom-thumb ul li {
	height: 100%;
}

.shipping-input-radio {
	background-color: rgb(238, 238, 238);
	border: 1px solid rgb(202, 202, 202);
	padding: 20px;
	display: inline-block;
	width: 100%;
}

.shipping-price {
	float:right;
}

.postal-address {
	display: inline-block;
	font-size: 12px;
	margin-left: 17px;
}

.coupon_inner .checkout_form {
	border-bottom: 1px solid rgb(233, 233, 233);
	padding-bottom: 10px;
}

.selected-shipping-box {
	background-color: #ebebeb;
	padding: 15px;
}

.selected-shipping-box p {
	font-size: 16px;
}

.selected-shipping-box i {
	margin-right: 5px;
}

.selected-shipping-box a {
	float: right;
	font-size: 14px;
}


@media(max-width: 767px){

	.footer-logo {
		width: 150px;
		overflow: hidden;
		float: initial;
		margin: 0 auto;
	}

	#stock {
		float: initial;
	}

}